
/*! #######################################################################

MeanMenu 2.0.7
--------

To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
float: left;
width: 100%;
position:fixed;
background: #fff;
padding: 12px 0 0 0;
z-index: 9998;
-webkit-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
-moz-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
-ms-filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
}
.dark{
background:#272727 !important;
}
.darkw{
color:#fff !important;
}

.mean-container a.meanmenu-reveal {
width: 22px;
height: 22px;
padding: 13px 13px 13px 13px;
position: absolute;
top: 12px;
right: 0;
cursor: pointer;
color: #272727;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
}

.mean-container a.meanmenu-reveal span {
display: block;
background: #272727;
height: 2px;
margin-top: 4px;
}

.mean-container .mean-nav {
float: left;
width: 100%;
background: #272727;
margin-top: 58px;
}

.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}

.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
}

.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 92%;
padding: 1em 2%;
margin: 0 2%;
text-align: left;
color: #fff;
border-bottom: 1px solid rgba(255,255,255,0.2);
text-decoration: none;
font-size:13px;
letter-spacing:1px;
}

.mean-container .mean-nav ul li li a {
width: 94%;
padding: 0.5em 3%;
text-shadow: none !important;
visibility: visible;
border: none;
font-family: 'Poppins','Noto Sans', "Helvetica Neue", Helvetica, "Avenir Next", "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M",  'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', "メイリオ", Meiryo, sans-serif !important;
}
.mean-container .mean-nav ul li li a span {
vertical-align:middle;
}

.mean-container .mean-nav ul li li a img{
margin-right:8px;
}

.mean-container .mean-nav ul li li:first-child a {
border-top: 1px solid #272727 !important;
margin-top:-1px;
}

.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
background: #252525;
background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
margin-top: 1px;
width: 20px;
height: 20px;
padding: 3px 5px 5px 5px !important;
font-size:16px !important;
text-align: center;
position: absolute;
right: 0;
top: 7px;
z-index: 2;
color:#272727;
font-weight: 700;
background: rgba(255,255,255,1);
border-radius:42px;
border: none !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
background: rgba(255,255,255,0.2);
}

.mean-container .mean-push {
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both;
}

.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}
.mean-remove {
display: none !important;
}
.lasts , .lasts2{
display:block !important;
width:48% !important;
float:left !important;
border:none !important;
text-align:center !important;
margin-left:2%;
margin-top:20px;
margin-bottom:20px;
}
.lasts a , .lasts2 a{
display:block;
width:100%;
padding:7px 0;
text-align:center !important;
font-size:13px;
color:#fff;
margin:0 auto !important;
background:#5f5f5f;
text-decoration:none;
letter-spacing:0px;
}
.lasts a i , .lasts2 a i{
margin-right:8px;
}
.lasts2 a{
color:#fff !important;
background:#28aada;
}

@media (max-width: 360px) {
.lasts a , .lasts2 a{
font-size:12px;
letter-spacing:0px;
}
}